format = 2
pkgname = libreoffice-mk
pkgbase = libreoffice-i18n
pkgver = 26.2.3.2-1
pkgarch = x86_64
pkgbuild_sha256sum = 03dfa46502bafb82504cf1e642039166930468fbe626386e3247c0edda2b0e51
packager = BuildDrone <http://kaosx.us>
builddate = 1777554249
builddir = /buildsys/apps/libreoffice-i18n
startdir = /buildsys/apps/libreoffice-i18n
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = libtool
options = staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.2-1-x86_64
installed = argon2-20190702-4-x86_64
installed = attr-2.5.2-1-x86_64
installed = autoconf-2.73-1-x86_64
installed = automake-1.18.1-1-x86_64
installed = bash-5.3.009-1-x86_64
installed = bash-completion-2.17.0-1-x86_64
installed = bin86-0.16.21-7-x86_64
installed = binutils-2.45.1-1-x86_64
installed = bison-3.8.2-3-x86_64
installed = brotli-1.2.0-1-x86_64
installed = busybox-1.36.1-2-x86_64
installed = bzip2-1.0.8-5-x86_64
installed = ca-certificates-1:20260223-1-x86_64
installed = cmake-4.3.2-1-x86_64
installed = coreutils-9.11-1-x86_64
installed = cpio-2.15-1-x86_64
installed = cracklib-2.10.3-1-x86_64
installed = cryptsetup-2.8.6-1-x86_64
installed = curl-8.19.0-1-x86_64
installed = dbus-1.16.2-4-x86_64
installed = debugedit-5.2-1-x86_64
installed = device-mapper-2.03.40-1-x86_64
installed = dhcpcd-10.3.1-1-x86_64
installed = diffutils-3.12-1-x86_64
installed = docbook-xml-4.5-17-x86_64
installed = docbook-xsl-1.79.2-9-x86_64
installed = dracut-110-5-x86_64
installed = e2fsprogs-1.47.4-1-x86_64
installed = ed-1.22.5-1-x86_64
installed = elfutils-0.195-1-x86_64
installed = expat-2.8.0-1-x86_64
installed = fakeroot-1.37.2-1-x86_64
installed = file-5.47-1-x86_64
installed = filesystem-2026.01-1-x86_64
installed = findutils-4.10.0-1-x86_64
installed = flex-2.6.4-5-x86_64
installed = gawk-5.4.0-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-15.2.1-1-x86_64
installed = gcc-libs-15.2.1-1-x86_64
installed = gdbm-1.26-1-x86_64
installed = gettext-1.0-1-x86_64
installed = git-2.54.0-1-x86_64
installed = glib2-2.86.5-1-x86_64
installed = glibc-2.42-1-x86_64
installed = gmp-6.3.0-5-x86_64
installed = gnupg-2.5.19-1-x86_64
installed = gnutls-3.8.13-1-x86_64
installed = gperf-3.3-1-x86_64
installed = gpgme-2.0.1-1-x86_64
installed = gpm-1.20.7-9-x86_64
installed = grep-3.12-1-x86_64
installed = guile-3.0.11-1-x86_64
installed = gzip-1.14-1-x86_64
installed = hwdata-0.406-1-x86_64
installed = hyphen-2.8.8-10-x86_64
installed = iana-etc-20260424-1-x86_64
installed = inetutils-2.8-1-x86_64
installed = intltool-0.51.0-7-x86_64
installed = iptables-1.8.13-1-x86_64
installed = iputils-20250605-1-x86_64
installed = iso-codes-4.20.1-1-x86_64
installed = jansson-2.15.0-1-x86_64
installed = jfsutils-1.1.15-11-x86_64
installed = json-c-0.18-1-x86_64
installed = jsoncpp-1.9.6-1-x86_64
installed = kbd-2.9.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.22.2-1-x86_64
installed = ldns-1.9.0-1-x86_64
installed = less-692-1-x86_64
installed = libaio-0.3.113-2-x86_64
installed = libarchive-3.8.7-1-x86_64
installed = libart-lgpl-2.3.21-9-x86_64
installed = libassuan-3.0.2-1-x86_64
installed = libbsd-0.12.2-1-x86_64
installed = libcap-2.78-1-x86_64
installed = libcroco-0.6.13-14-x86_64
installed = libedit-20251016_3.1-1-x86_64
installed = libffi-3.5.2-2-x86_64
installed = libgcrypt-1.12.2-1-x86_64
installed = libgit2-1.9.2-1-x86_64
installed = libgme-0.6.5-1-x86_64
installed = libgpg-error-1.60-1-x86_64
installed = libgssglue-0.9-1-x86_64
installed = libidn-1.43-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libinih-62-1-x86_64
installed = libksba-1.6.8-1-x86_64
installed = libldap-2.6.13-1-x86_64
installed = libmd-1.1.0-1-x86_64
installed = libmicrohttpd-1.0.5-1-x86_64
installed = libmpc-1.4.1-1-x86_64
installed = libnfs-6.0.2-1-x86_64
installed = libnl-3.12.0-1-x86_64
installed = libnsl-2.0.1-2-x86_64
installed = libpcap-1.10.6-1-x86_64
installed = libpipeline-1.5.8-1-x86_64
installed = libpsl-0.21.5-1-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libssh-0.11.4-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.5.4-3-x86_64
installed = libunistring-1.4.2-1-x86_64
installed = liburcu-0.15.6-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libuv-1.52.1-1-x86_64
installed = libxcrypt-4.5.2-2-x86_64
installed = libxml2-2.15.3-1-x86_64
installed = libxslt-1.1.45-1-x86_64
installed = libyaml-0.2.5-4-x86_64
installed = licenses-20240728-1-x86_64
installed = linux-6.19.12-1-x86_64
installed = linux-api-headers-6.18.2-1-x86_64
installed = linux-firmware-20260410-1-x86_64
installed = logrotate-3.22.0-1-x86_64
installed = lsb-release-12.1-1-x86_64
installed = lvm2-2.03.40-1-x86_64
installed = lz4-1:1.10.0-1-x86_64
installed = lzo2-2.10-5-x86_64
installed = m4-1.4.21-1-x86_64
installed = make-4.4.1-2-x86_64
installed = man-pages-6.18-1-x86_64
installed = mdadm-4.6-2-x86_64
installed = mirror-check-2.6-1-x86_64
installed = mlocate-0.26-9-x86_64
installed = mpfr-4.2.2-3-x86_64
installed = nano-9.0-1-x86_64
installed = ncurses-6.6-1-x86_64
installed = nettle-3.10.2-1-x86_64
installed = nghttp2-1.69.0-1-x86_64
installed = npth-1.8-1-x86_64
installed = openssh-10.3p1-1-x86_64
installed = openssl-3.6.2-1-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pacman-7.0.0-3-x86_64
installed = pacman-contrib-1.13.1-2-x86_64
installed = pacman-mirrorlist-20260226-1-x86_64
installed = pam-1.7.2-1-x86_64
installed = patch-2.8-1-x86_64
installed = pciutils-3.15.0-1-x86_64
installed = pcmciautils-018-15-x86_64
installed = pcre-8.45-3-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.40.4-1-x86_64
installed = perl-error-0.17030-2-x86_64
installed = perl-file-shared-install-0.14-1-x86_64
installed = perl-xml-parser-2.58-1-x86_64
installed = pinentry-1.3.2-1-x86_64
installed = pkg-config-0.29.2-5-x86_64
installed = popt-1.19-2-x86_64
installed = ppp-2.5.2-1-x86_64
installed = quota-4.11-1-x86_64
installed = readline-8.3.003-1-x86_64
installed = reiserfsprogs-3.6.27-7-x86_64
installed = rp-pppoe-4.0-2-x86_64
installed = rpmextract-1.0-13-x86_64
installed = rsync-3.4.2-1-x86_64
installed = ruby-3.4.9-1-x86_64
installed = run-parts-5.23.2-1-x86_64
installed = s-nail-14.9.25-1-x86_64
installed = sed-4.10-1-x86_64
installed = shadow-4.19.4-1-x86_64
installed = shared-mime-info-2.4-3-x86_64
installed = sqlite-3.53.0-1-x86_64
installed = squashfs-tools-4.7.5-1-x86_64
installed = sudo-1.9.17.p2-1-x86_64
installed = sysfsutils-2.1.1-6-x86_64
installed = systemd-2:257.13-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.3-1-x86_64
installed = tinyxml-2.6.2-8-x86_64
installed = traceroute-2.1.6-1-x86_64
installed = tzdata-2026b-1-x86_64
installed = usbutils-019-1-x86_64
installed = util-linux-2.42-1-x86_64
installed = vi-070224-5-x86_64
installed = vim-9.2.0390-1-x86_64
installed = wayland-1.25.0-1-x86_64
installed = wget-1.25.0-1-x86_64
installed = which-2.23-1-x86_64
installed = xfsprogs-6.19.0-1-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = zlib-1.3.2-1-x86_64
installed = zstd-1.5.7-1-x86_64
